Skip to main content
GET
Find thread
Scope requis : THREADS_READ

Comportement

Recherche le fil attaché à un élément de conversation. Passez le type de l’élément dans entity_type (CALL, TEXT_MESSAGE ou CONVERSATION_NOTE) et son ID dans entity_id (cll-*, msg-* ou not-*). Chaque élément ayant au maximum un fil, data contient zéro ou un fil. Un tableau data vide signifie que l’élément existe mais n’a pas encore de fil — créez-en un avec POST /v2/api/threads.

Erreurs

Autorisations

Authorization
string
header
requis

Paramètres de requête

entity_type
enum<string>
requis

Type of the conversation item

Options disponibles:
CALL,
TEXT_MESSAGE,
CONVERSATION_NOTE
entity_id
string
requis

ID of the conversation item (cll-*, msg-*, or not-*)

Exemple:

"cll-abc123"

Réponse

The item's thread, or an empty list if none exists

data
object[]